{
    "dc_identifier": "nl.gm0420.2c.2016.5181024-7",
    "dc_title": "Gemeenteraad 2016-06-09 - Raadsvoorstel maatregelen energiearm gemeentehuis(IVR-16-03954) (IVR-16-03954))",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Medemblik op 2016-06-09. Onderdeel: Raadsvoorstel maatregelen energiearm gemeentehuis(IVR-16-03954) (IVR-16-03954)).",
    "dc_source": "https://medemblik.bestuurlijkeinformatie.nl/Agenda/Index/180e0912-5959-4f63-8ad8-1e8ccaff61c0",
    "dc_publisher": "gm0420",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "8",
    "foi_retrievedDate": "2025-12-12",
    "foi_publishedDate": "2016-06-09",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Medemblik",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Medemblik",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "112",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0420.2c.2016.5181024-7",
    "dc_externalIdentifier": "5181038",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-06-09",
    "foi_meetingNumber": "5181024",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "C.1",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0420.2c.2016.5181024-7.doc.1",
            "dc_title": "00. Rvs energieneutraal gemeentehuis (IVR-16-03954)",
            "foi_fileName": "00.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Medemblik&id=c2b1e082-278b-4ab9-81ba-77650169de71"
        },
        {
            "dc_identifier": "nl.gm0420.2c.2016.5181024-7.doc.2",
            "dc_title": "01. Rapport Vintis (PI-16-86063)",
            "foi_fileName": "01.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Medemblik&id=fb8858f2-b97b-480b-a684-a7d85e8d0bb1"
        },
        {
            "dc_identifier": "nl.gm0420.2c.2016.5181024-7.doc.3",
            "dc_title": "02. actuele fasering uitvoering gemeentehuis (IO-16-28014)",
            "foi_fileName": "02.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Medemblik&id=99e95639-c9dd-4052-b275-3628c89e500f"
        },
        {
            "dc_identifier": "nl.gm0420.2c.2016.5181024-7.doc.4",
            "dc_title": "03. notitie Vintis (PI-16-86066)",
            "foi_fileName": "03.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Medemblik&id=d592a12d-58fc-4fac-9b7e-24f621b27d90"
        },
        {
            "dc_identifier": "nl.gm0420.2c.2016.5181024-7.doc.5",
            "dc_title": "A Amendement VVD e.a. bij C.1 Energieneutraal gemeentehuis",
            "foi_fileName": "A%20Amendement%20VVD%20e.a.%20bij%20C.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Medemblik&id=f15b825c-4cda-458d-a7f1-511acdd34228"
        },
        {
            "dc_identifier": "nl.gm0420.2c.2016.5181024-7.doc.6",
            "dc_title": "A.1 BIJLAGE 1 bij amendement C.1 Energieneutraal gemeentehuis Beleid - Eisen energieprestatie nieuwbouw vanaf 2020  RVO nl",
            "foi_fileName": "A.1%20BIJLAGE%201%20bij%20amendement%20C.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Medemblik&id=68bd37f1-b8d5-4d50-be0f-bb2c99db3a6c"
        },
        {
            "dc_identifier": "nl.gm0420.2c.2016.5181024-7.doc.7",
            "dc_title": "A.2 BIJLAGE 2 bij amendement C.1 Energieneutraal gemeentehuis Beleid - Eisen energieprestatie nieuwbouw vanaf 2020  RVO nl",
            "foi_fileName": "A.2%20BIJLAGE%202%20bij%20amendement%20C.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Medemblik&id=0ddebd73-fcbd-4969-9793-2e310010eec0"
        },
        {
            "dc_identifier": "nl.gm0420.2c.2016.5181024-7.doc.8",
            "dc_title": "B Motie VVD e.a. bij C.1 Energieneutraal gemeentehuis",
            "foi_fileName": "B%20Motie%20VVD%20e.a.%20bij%20C.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Medemblik&id=570c7dfa-97df-4105-91e8-0c0143e472f8"
        }
    ]
}